@odoo-font-size-base: 13px;
@odoo-font-size-base-touch: 15px;

// Colors
// @odoo-brand-primary: #875A7B;
// @odoo-brand-optional: #21b799;
@odoo-brand-primary: #1156a4;
@odoo-brand-optional: #1156a4;
@odoo-brand-secondary: #8f8f8f;
@odoo-brand-lightsecondary: #e2e2e0;

@odoo-main-color-muted: #a8a8a8;
@odoo-main-text-color: #666666;

@odoo-view-background-color: #ffffff;
@odoo-shadow-color: #303030;

@odoo-webclient-background-color: @odoo-brand-secondary;
@odoo-control-panel-background-color: white;
@odoo-form-lightsecondary: lighten(@odoo-brand-secondary, 25%);
@odoo-list-grey: @odoo-brand-lightsecondary;

@odoo-list-footer-color: white;
@odoo-list-footer-bg-color: @odoo-brand-primary;
@odoo-list-footer-font-weight: normal;

@odoo-tooltip-background-color: @odoo-view-background-color;
@odoo-tooltip-color: @odoo-main-text-color;
@odoo-tooltip-arrow-color: @odoo-main-text-color;

// Layout
@screen-xs-min: 475px;
@screen-xxs-max: (@screen-xs-min - 1);

@odoo-form-group-cols: 12;
@odoo-form-spacing-unit: 5px;
@odoo-horizontal-padding: 16px;
@odoo-innergroup-rpadding: 45px;
@odoo-dropdown-hpadding: 25px;

@odoo-sheet-vpadding: 24px;

@odoo-avatar-size: 90px;

@odoo-statusbar-height: 33px;
@odoo-statusbar-arrow-width: @odoo-statusbar-height/3;
@odoo-statusbar-disabled-bg: lighten(@odoo-brand-lightsecondary, 7%);

@odoo-statbutton-height: 48px;
@odoo-statbutton-vpadding: 5px;
@odoo-statbutton-spacing: 12px;

@odoo-label-font-size-factor: 0.8;
@odoo-navbar-height: 46px;
@odoo-navbar-inverse-link-hover-bg: darken(@odoo-brand-primary, 10%);
